{
    "version": "0.4",
    "title": "Our Work",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "31ae149d",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 300,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/coach-having-speech-at-business-training-.jpg",
                    "alt": "Coach having speech at business training.",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                }
            },
            "elements": [
                {
                    "id": "51490b36",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "45c82937",
                            "settings": {
                                "title": "Our Work",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "25bb77d4",
                            "settings": {
                                "ekit_heading_title": "Discover Our {{Work Gallery}} For Creative Coaching",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3c9259a7",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "42f4dcd3",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "2eeb6fb2",
                            "settings": {
                                "layout": "full_width",
                                "gap": "no",
                                "structure": "20"
                            },
                            "elements": [
                                {
                                    "id": "5954deed",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "content_position": "center",
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "30",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 100,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "47fda9d9",
                                            "settings": {
                                                "title": "Capturing Moments of Transformation",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "231ddd1a",
                                            "settings": {
                                                "title": "Browse through our gallery of inspiring moments",
                                                "header_size": "h3",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "94670f6",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 100,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "15344917",
                                            "settings": [],
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "6efbcacf",
                                            "settings": {
                                                "structure": "30"
                                            },
                                            "elements": [
                                                {
                                                    "id": "250dc42a",
                                                    "settings": {
                                                        "_column_size": 33,
                                                        "_inline_size": null,
                                                        "padding": {
                                                            "unit": "px",
                                                            "top": "0",
                                                            "right": "20",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "padding_mobile": {
                                                            "unit": "px",
                                                            "top": "0",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": true
                                                        },
                                                        "animation": "fadeInUp"
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "8e122cf",
                                                            "settings": {
                                                                "title": "",
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_number_typography": "globals\/typography?id=679076f",
                                                                    "number_color": "globals\/colors?id=primary",
                                                                    "typography_title_typography": "globals\/typography?id=1eb2da8",
                                                                    "title_color": "globals\/colors?id=accent"
                                                                },
                                                                "ending_number": 9857
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "counter",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "2a24243c",
                                                            "settings": {
                                                                "title": "+",
                                                                "header_size": "h6",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "title_color": "globals\/colors?id=e328c38"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "5a52e6ab",
                                                            "settings": {
                                                                "title": "Business Success",
                                                                "header_size": "h5",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "10",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=4aceb21"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                },
                                                {
                                                    "id": "161ebfad",
                                                    "settings": {
                                                        "_column_size": 33,
                                                        "_inline_size": null,
                                                        "padding": {
                                                            "unit": "px",
                                                            "top": "0",
                                                            "right": "10",
                                                            "bottom": "0",
                                                            "left": "10",
                                                            "isLinked": false
                                                        },
                                                        "padding_mobile": {
                                                            "unit": "px",
                                                            "top": "30",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "animation": "fadeInUp",
                                                        "animation_delay": 200
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "30f1f011",
                                                            "settings": {
                                                                "title": "",
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_number_typography": "globals\/typography?id=679076f",
                                                                    "number_color": "globals\/colors?id=primary",
                                                                    "typography_title_typography": "globals\/typography?id=1eb2da8",
                                                                    "title_color": "globals\/colors?id=accent"
                                                                },
                                                                "ending_number": 99
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "counter",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "47531e85",
                                                            "settings": {
                                                                "title": "+",
                                                                "header_size": "h6",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "title_color": "globals\/colors?id=e328c38"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "10a54ad4",
                                                            "settings": {
                                                                "title": "Business Strategy",
                                                                "header_size": "h5",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "10",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=4aceb21"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                },
                                                {
                                                    "id": "166c5119",
                                                    "settings": {
                                                        "_column_size": 33,
                                                        "_inline_size": null,
                                                        "padding": {
                                                            "unit": "px",
                                                            "top": "0",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "20",
                                                            "isLinked": false
                                                        },
                                                        "padding_mobile": {
                                                            "unit": "px",
                                                            "top": "30",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "animation": "fadeInUp",
                                                        "animation_delay": 400
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "78475271",
                                                            "settings": {
                                                                "title": "",
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_number_typography": "globals\/typography?id=679076f",
                                                                    "number_color": "globals\/colors?id=primary",
                                                                    "typography_title_typography": "globals\/typography?id=1eb2da8",
                                                                    "title_color": "globals\/colors?id=accent"
                                                                },
                                                                "ending_number": 685
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "counter",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "478b74a2",
                                                            "settings": {
                                                                "title": "+",
                                                                "header_size": "h6",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "title_color": "globals\/colors?id=e328c38"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "136703f5",
                                                            "settings": {
                                                                "title": "Happy Clients",
                                                                "header_size": "h5",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "10",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=4aceb21"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                }
                                            ],
                                            "isInner": true,
                                            "elType": "section"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "52ec2a7f",
                            "settings": {
                                "layout": "full_width",
                                "height_inner": "min-height",
                                "margin": {
                                    "unit": "px",
                                    "top": "60",
                                    "right": 0,
                                    "bottom": "-200",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": 0,
                                    "bottom": "-200",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "393c3d11",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "content_position": "center",
                                        "background_background": "classic",
                                        "background_image": {
                                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg",
                                            "id": 304,
                                            "size": "",
                                            "alt": "multiracial young creative people in modern office. Group of young business people are working",
                                            "source": "library"
                                        },
                                        "background_position": "center center",
                                        "background_size": "cover",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "z_index": 1,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "48652b5c",
                                            "settings": {
                                                "ekit_video_popup_button_title": "Play Video",
                                                "ekit_video_popup_button_icons": {
                                                    "value": "icon icon-play-button",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_video_popup_url": "https:\/\/www.youtube.com\/watch?v=VhBl3dHT5SY",
                                                "ekit_video_self_external_url": "https:\/\/wpmet.com\/plugin\/elementskit\/wp-content\/uploads\/2022\/11\/selfhosted_video.mp4",
                                                "ekit_video_popup_icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_width": {
                                                    "unit": "px",
                                                    "size": 80,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_height": {
                                                    "unit": "px",
                                                    "size": 80,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_line_height": {
                                                    "unit": "px",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "ekit_video_popup_btn_bg_color_background": "classic",
                                                "ekit_video_popup_btn_bg_color_color": "#FFFFFF",
                                                "__globals__": {
                                                    "ekit_video_popup_btn_text_color": "globals\/colors?id=secondary",
                                                    "ekit_video_popup_btn_glow_color": "globals\/colors?id=secondary",
                                                    "ekit_video_popup_btn_bg_hover_color_color": "globals\/colors?id=secondary"
                                                },
                                                "ekit_video_popup_btn_bg_hover_color_background": "classic"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-video",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "2118dbca",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "200",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "200",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no",
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "351b2a03",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "55ab2706",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 720,
                                    "sizes": []
                                },
                                "gap": "no",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "45",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "35",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "74ba9164",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "25cf46a6",
                                            "settings": {
                                                "title": "Empowering Client Success",
                                                "align": "center",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2a1029e8",
                                            "settings": {
                                                "title": "Witness the journeys of our clients as they transformed",
                                                "header_size": "h3",
                                                "align": "center",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "4e20dcd4",
                            "settings": {
                                "layout": "full_width",
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "452d7690",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "5a7178d5",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/kind-business-coach-having-mission-in-big-city.jpg",
                                                    "id": 133,
                                                    "size": "",
                                                    "alt": "Kind business coach having mission in big city",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "63f19c20",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "1c01b7a8",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "5287311e",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/african-american-mature-businessman-video-calling-through-laptop-in-creative-office.jpg",
                                                    "id": 366,
                                                    "size": "",
                                                    "alt": "African american mature businessman video calling through laptop in creative office",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "6dfa21b",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2a3a7f37",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100,
                                        "animation": "fadeInUp",
                                        "animation_delay": 400
                                    },
                                    "elements": [
                                        {
                                            "id": "6ee7d37f",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-woman-coach-in-headset-working-online-on-laptop-conducts-webinar-at-home-elearning.jpg",
                                                    "id": 301,
                                                    "size": "",
                                                    "alt": "Friendly woman coach in headset working online on laptop conducts webinar at home. Elearning",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "31a4c8e3",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "74c42f5b",
                            "settings": {
                                "layout": "full_width",
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "5e96fb5e",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "23607313",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-design-team.jpg",
                                                    "id": 367,
                                                    "size": "",
                                                    "alt": "creative business design team",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "6ff0eacd",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "565dda4f",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "2625d69a",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/business-woman-young-adult-coach-at-office-.jpg",
                                                    "id": 307,
                                                    "size": "",
                                                    "alt": "Business woman young adult coach at office.",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "662dd04d",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2755a34c",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100,
                                        "animation": "fadeInUp",
                                        "animation_delay": 400
                                    },
                                    "elements": [
                                        {
                                            "id": "21fae300",
                                            "settings": {
                                                "youtube_url": "https:\/\/www.youtube.com\/watch?v=XHOmBV4js_E",
                                                "vimeo_url": "https:\/\/vimeo.com\/235215203",
                                                "dailymotion_url": "https:\/\/www.dailymotion.com\/video\/x6tqhqb",
                                                "show_image_overlay": "yes",
                                                "image_overlay": {
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/a-young-woman-coach-sits-on-the-white-armchair-with-business-dairy.jpg",
                                                    "id": 297,
                                                    "size": "",
                                                    "alt": "A young woman, coach, sits on the white armchair with business dairy",
                                                    "source": "library"
                                                },
                                                "image_overlay_size": "custom",
                                                "image_overlay_custom_dimension": {
                                                    "width": "800",
                                                    "height": "600"
                                                },
                                                "lightbox": "yes",
                                                "play_icon_size": {
                                                    "unit": "px",
                                                    "size": 65,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "video",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "e46bf8d",
                                            "settings": {
                                                "testimonial_content": "\" Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus nec ullamcorper \"",
                                                "testimonial_image": {
                                                    "url": "",
                                                    "id": "",
                                                    "size": ""
                                                },
                                                "testimonial_name": "John Doe",
                                                "testimonial_job": "Clients",
                                                "testimonial_alignment_tablet": "center",
                                                "image_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "image_border_radius": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "image_border_radius_mobile": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "35",
                                                    "bottom": "0",
                                                    "left": "35",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "-75",
                                                    "right": "25",
                                                    "bottom": "0",
                                                    "left": "25",
                                                    "isLinked": false
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "35",
                                                    "bottom": "35",
                                                    "left": "35",
                                                    "isLinked": true
                                                },
                                                "_background_background": "classic",
                                                "_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "content_typography_typography": "globals\/typography?id=48cd92d",
                                                    "name_typography_typography": "globals\/typography?id=b21c26e",
                                                    "job_typography_typography": "globals\/typography?id=3958d75",
                                                    "job_text_color": "globals\/colors?id=primary",
                                                    "name_text_color": "globals\/colors?id=accent",
                                                    "_background_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "127d630d",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "1b42ba3f",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 40,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "5144aaf5",
                            "settings": {
                                "title": "Unleashing Creativity in Action",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "bdebae6",
                            "settings": {
                                "title": "Explore our gallery of creative exercises and workshops",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "738be9f9",
                            "settings": {
                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis.<\/p>"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "760ac574",
                            "settings": {
                                "text": "Learn More",
                                "background_background": "",
                                "hover_animation": "float",
                                "_margin": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": ""
                                },
                                "selected_icon": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "icon_align": "right",
                                "icon_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "263252fd",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 60,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "630da28b",
                            "settings": {
                                "carousel": [
                                    {
                                        "id": 302,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/diverse-women-coaching-company-team-in-business-meeting.jpg"
                                    },
                                    {
                                        "id": 303,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/female-coach-explaining-project-to-business-team-in-headquarters.jpg"
                                    },
                                    {
                                        "id": 300,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/coach-having-speech-at-business-training-.jpg"
                                    },
                                    {
                                        "id": 304,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg"
                                    }
                                ],
                                "thumbnail_size": "custom",
                                "thumbnail_custom_dimension": {
                                    "width": "600",
                                    "height": "800"
                                },
                                "slides_to_show": "2",
                                "navigation": "none",
                                "gallery_vertical_align": "center",
                                "image_spacing": "custom",
                                "image_spacing_custom": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "-9",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "slides_to_show_mobile": "2",
                                "image_spacing_custom_mobile": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image-carousel",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "5b0f6fb9",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_image": {
                    "id": 305,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team.jpg",
                    "alt": "Multiracial young creative people in modern office. Group of young business people hipster team",
                    "source": "library",
                    "size": ""
                },
                "background_position": "center center",
                "background_size": "cover",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_gradient_angle": {
                    "unit": "deg",
                    "size": 90,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.7,
                    "sizes": []
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                },
                "background_overlay_color_b_stop": {
                    "unit": "%",
                    "size": 80,
                    "sizes": []
                }
            },
            "elements": [
                {
                    "id": "30bd498a",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "554f5a1a",
                            "settings": {
                                "title": "Don't wait for success",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "60cac714",
                            "settings": {
                                "title": "Ready to Transform Your Business?",
                                "header_size": "h3",
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=db48b8b",
                                    "title_color": "globals\/colors?id=4d8c4c5"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "40e8d590",
                            "settings": {
                                "__globals__": {
                                    "text_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "336d2651",
                            "settings": {
                                "text": "Get a Quote",
                                "background_background": "",
                                "hover_animation": "float",
                                "__globals__": {
                                    "background_color": ""
                                },
                                "button_background_hover_background": ""
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "7912213f",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}